linphone (3.12.0-3.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.12.0-3 < 3.12.0-3.1.

Package: [Main page]